#操作员管理
[Info]
AllColumnIDs=user_id∧user_name∧phone∧cert_type∧cert_num∧user_stat∧
AllColumnNames=操作员∧名字∧联系方式∧证件类型∧证件号码∧操作员状态∧
AllColumnNamesEn=User Id∧User Name∧Contact∧Cert Type∧Cert Number∧User State∧
AllColumnWidths=105∧99∧106∧76∧197∧82∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧
AllColumnAligns=0∧0∧2∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧
ShowFlag=0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧

